INIT_QUADTREE(5,1)
CREATE_RECTANGLE(CLASH,7,1,2,2)
CREATE_RECTANGLE(ACDC,13,14,5,2)
LIST_RECTANGLES()
CREATE_RECTANGLE(QUEEN,5,2,5,2)
CREATE_RECTANGLE(311,1,1,1,1)
CREATE_RECTANGLE(FLOYD,42,17,4,29)
CREATE_RECTANGLE(LEDZEP,16,11,14,11)
CREATE_RECTANGLE(303INF,8,5,5,2)
LIST_RECTANGLES()
